Name: x11-driver-video-tdfx
Version: 1.4.5
Release: %mkrel 3
Summary: X.org driver for Voodoo Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-tdfx-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root
 
BuildRequires: libdrm-devel >= 2.0
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
BuildRequires: GL-devel

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

Conflicts: xorg-x11-server < 7.0

%description
x11-driver-video-tdfx is the X.org driver for Voodoo Cards.

%prep
%setup -q -n xf86-video-tdfx-%{version}

%build
%configure2_5x
%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_libdir}/xorg/modules/drivers/tdfx_drv.la
%{_libdir}/xorg/modules/drivers/tdfx_drv.so
%{_mandir}/man4/tdfx.*




%changelog

* Mon Jan 14 2013 umeabot <umeabot> 1.4.5-3.mga3
+ Revision: 386028
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.4.5-2.mga3.nonfree
+ Revision: 288977
- rebuild for new xserver

* Mon Jul 23 2012 tv <tv> 1.4.5-1.mga3
+ Revision: 273775
- new release

* Wed Jun 06 2012 tmb <tmb> 1.4.4-3.mga3
+ Revision: 256500
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.4.4-2.mga3
+ Revision: 253027
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.4.4-1.mga3
+ Revision: 249906
- new release

* Tue Dec 06 2011 tmb <tmb> 1.4.3-6.mga2
+ Revision: 177688
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.4.3-5.mga2
+ Revision: 153136
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.4.3-4.mga1
+ Revision: 64418
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.4.3-3.mga1
+ Revision: 50319
- imported package x11-driver-video-tdfx

